body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    font: 15px/28px 'Raleway', arial, sans-serif;
    font-weight: 500;
    color: #4a4a4a;
}
.wrapper {
    margin: auto;
    max-width: 975px;
}
.nav-wrapper {
    margin: auto;
    max-width: 975px;
}
.mobile {
    display: none;
}
.pano-img-container {
    margin: auto;
}
img {
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 4px;  
}
.img-pano {
    border-radius: 0px;
}
.img-circle-border-orange {
    border-radius: 50%;
    border: 4px solid #f3950b;
    width: 120px;
}
.img-center-xsm {
    width: 120px;
    margin: 0px auto -10px;
}
.img-left-xsm {
    margin: 20px 25px 0 0;
    shape-outside: circle();
    float: left;
}
.img-right-xsm {
    width: 120px;
    float: right;
    shape-outside: circle();
    margin: 20px;
}
.img-half {
    width: 51%;
    border-radius: 4px;
    float: left;
    padding-right: 3%;
}
.content {
    background-color: #ffffff;
    margin: 0;
    padding: 0;    
}
.content-pad {
    padding: 2%;
}
.main-pano {
    position: relative;
}
.pano-box {
    background: rgba(15, 48, 60, 0.8);   
    padding: 2% 3% 1%;    
    position: absolute;
    bottom: 70px;
    left: 3%;
    max-width: 50%;
    border-radius: 5px;
    overflow: hidden;   
    border: 2px solid #72746a;
}
.pano-box-med {
    bottom: 20px;
}
.med-text {
    font-size: 36px;
    line-height: 38px;
    font-weight: 300;
}
.lg-text {
    font-size: 44px;
    line-height: 46px;
    font-weight: 300;
}
hr {
    border-top: 2px dotted #b7b7b6;
    border-bottom: none;
    margin-bottom:  10px;
} 
p {
    margin-bottom: 20px;
}
h1, h2, h3, h4 {
    font-family: 'Raleway', arial, sans-serif;
    font-weight: 600;
    color: #224d5d;
    text-align: center;
}
h1 {
    font-size: 34px;
    line-height: 36px;
    font-weight: 500;
}
h1, h2, h3, h4 {
    margin: 20px 0 15px;
}
.no-bottom-margin {
    margin-bottom: 0px;
}
h2 {
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
}
h3 {
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
}
.rev {
    color: #ffffff;
}
.rev-margin {
    margin: -2px 0 3px;
}
.pano-rule-line {
    border-top: 3px dotted #9ba081;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin: 14px 0px -14px;
}
.rev-text {
    color: #ffffff; 
    text-align: center;
    line-height: 21px;
    margin-bottom: -5px;
}
form {
    font: 13px/24px 'Raleway', arial, sans-serif;
    font-weight: 500;
    color: #2e2e2e /* #4a4a4a */;
}

/* ----- SOCIAL MEDIA ICONS ----- */

.fa-2 {
    padding: 10px;
    font-size: 20px!important;
    width: 42px;
    text-align: center;
    text-decoration: none;
    margin: 5px 5px;
    border-radius: 50%;
}
.fa:hover {
    opacity: 0.7;
}
.fa-facebook {
    background: #72746a;
    color: #ffffff!important;
}
.fa-twitter {
    background: #72746a;
    color: #ffffff!important;
}
.fa-youtube {
    background: #72746a;
    color: #ffffff!important;
}

.fa-instagram {
    background: #72746a;
    color: #ffffff!important;
}

/* ----- end SOCIAL MEDIA ICONS ----- */

a {  
    text-decoration: none;
    font-weight: 700;
    color: #2e9903;
}
a:link {
    color: #2e9903;
}
a:visited {
    color: #2e9903;
}
a:hover {
    color: #f3950b;
}
a:focus {
    color: #f3950b;
}
a:active {
    color: #f3950b;
}
.light-face {
    font-weight: 500;
}
.less-leading {
    line-height: 24px;        
}
.btn {
    background-color: #75b214;
    color: #ffffff;
    padding: 4% 1%;
    text-align: center;
    display: block;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
a.btn:link {
    background-color: #75b214;
    color: #ffffff;
}
a.btn:visited {
    background-color: #75b214;
    color: #ffffff;
}
a.btn:hover {
    background-color: #f3950b;
}
a.btn:focus {
    background-color: #f3950b;
}
a.btn:active {
    background-color: #f3950b;
}
.pano-btn {
    background-color: #75b214;
    color: #ffffff;
    padding: 2% 1%;
    text-align: center;
    display: block;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
}
a.pano-btn:link {
    background-color: #75b214;
    color: #ffffff;

}
a.pano-btn:visited {
    background-color: #75b214;
    color: #ffffff;
}
a.pano-btn:hover {
    background-color: #f3950b;
}
a.pano-btn:focus {
    background-color: #f3950b;
}
a.pano-btn:active {
    background-color: #f3950b;
}

/*-- Create Account button ---*/

.btn-new-account {
    background-color: #5b757e;
    color: #ffffff;
    padding: 2% 1%;
    text-align: center;
    display: block;
    text-decoration: none;
    font: 20px/22px 'Raleway', arial, sans-serif;
}
a.btn-new-account:link {
    background-color: #5b757e;
    color: #ffffff;
}
a.btn-new-account:visited {
    background-color: #5b757e;
    color: #ffffff;
}
a.btn-new-account:hover {
    background-color: #f3950b;
}
a.btn-new-account:focus {
    background-color: #f3950b;
}
a.btn-new-account:active {
    background-color: #f3950b;
}

.logo {
    width: 225px;
    float: left;
}
.menu-wrapper {
    width: 100%;
    text-align: center;
}
.no-margin {
    margin: 0px 0px 0px -40px;
}
.no-bottom-margin {
    margin: 0 0 -10px 0;
}
.header-wrapper {
    width: 100%;
    background-color: #224d5d;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #c5caaa;
    max-height: 200px;
    padding: 1% 3%;
}
.contactUs-wrapper {
    width: 100%;
    display: block;
}
.contactUs-body {
    font: 15px/22px 'Questrial', arial, sans-serif;
    font-weight: 500;
    color: #4a4a4a;
}
address {
    font-style: normal;
}
.menu-wrapper #dropdown.open-hamburger {
    display:none;
}
.menu-item {
    color: #ffffff;
    line-height: 17px;
    margin: -15px 0px 0px 40px; 
    background-color: #224d5d;
    font-weight: 500;
    text-decoration: none;
    transition: all .1s ease-in-out;
}
a.menu-item:link {
    color: #ffffff;
}
a.menu-item:visited {
    color: #ffffff;
}
a.menu-item:hover {
    color: #ffb50d;
}
a.menu-item:focus {
    color: #ffb50d;
}
a.menu-item:active {
    color: #ffb50d;
}
.current {
    color: #ffb50d!important;
}
.login-wrapper {
    width: 100%;
    text-align: center;
}
.margin-top-14px {
    margin-top:14px;
    text-align: right;
}
.align-right {
    margin-top: 0px;
    text-align: right;
}
.align-left {
    text-align: left;
}
.login-btn {
    border: 1px solid #72746a;
    padding: 10px 30px;
    border-radius: 2px;
    background-color: #133b4a;
    font-size: 14px;
    text-align: center;
   }
a.login-btn:hover {
    background-color: #032e3e;
}
#hidden {
    display: none;
}
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 0px 12px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-4-golf-lessons {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%} 
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}F
.col-11 {width: 91.66%;}
.col-12 {width: 100%;
}
.col6-block-right {
    width: 50%; 
    display: inline;
    float: left;
    padding-right: 8px;
}
.col6-block-left {
    width: 50%; 
    display: inline;
    float: left;
    padding-left: 8px;
}
.col3-block-right {
    width: 25%; 
    display: inline;
    float: left;
    padding-right: 8px;
}
.col3-block-middle {
    width: 25%; 
    display: inline;
    float: left;
    padding: 0 8px;
}
.col3-block-left {
    width: 25%; 
    display: inline;
    float: left;
    padding-left: 8px;
}
    
/* ----- PROMO BUTTONS ----- */

.promo-wrapper {
    width: 100%;
    background-color: #486364;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 1% 0;
    margin-top: 10px;
}
.no-top-margin {
    margin-top: 0;
}
.hide-bottom-promo {
    display: none;
}
.hide-side-promo {
    display: contents;
}
.flex-flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
        flex-flow: wrap;
}
.footer-block {
    background-color: #224d5d;
    border-top: 1px solid #c5caaa;
    margin-top: 0px;
}
.promo {
    width: 100%;
    padding: 18px;
    border-radius: 4px;
    border: 2px solid #72746a;
    background-color: #0a3b40;
    margin: 6px 0px;
}
.triangle {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #72746a;
    margin: -20px auto 10px;
}
.legend-triangle {
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 10px solid #72746a;
    margin: -6px auto 2px;
}
.ctr {
    text-align: center;
}
.right-align-txt {
    text-align: right;
}
.promo-head {
    font-family: 'Questrial', arial, sans-serif;
    color: #d7f199;
    font-size: 18px;
    line-height: 21px;
    font-weight: 500;
    margin-top: 0px;
}
.promo-text {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
    color: #e6ead0;
    font-size: 14px;
    line-height: 17px;
    margin: -4% 0 5% 0;
}
.footer-text {
    font-size: 13px;
    line-height: 18px;
    font-family: 'Questrial', sans-serif;
    font-weight: 500;
    color: #e6ead0;
    margin: 10px 0px;
}
.footer-strong {
    font-weight: 700;
    font-size: 15px;
}
a.footer-text:link {
    color: #e6ead0;
    text-decoration: none;
}
a.footer-text:visited {
    color: #e6ead0;
}
a.footer-text:hover {
    color: #f3950b;
}
table {
    border-collapse: collapse;
    border-radius:8px;
    width: 100%;
}
th {
    background-color: #224d5d;
    color: #e0f6ac;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
th, td {
    border: 2px solid #d5d7ce;
    padding: 15px 4px;
}
th, td {
    text-align: center;
}
td {
    font-size: 20px;
    line-height: 22px;
    font-family: 'Questrial', arial, sans-serif;
}
.spacer {
    margin-top: 20px;
}
.test {
    max-height: 500px;
}


/* ----- FORM CSS ----- */


.border-bx {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
legend {
    padding: 4px 10px;
}
fieldset {
    border: 2px solid #d9e1c6;
    background-color: #f8f8f8;
    border-radius: 5px;
    width: 100%;
}
.contactUs-fieldset-padding {
    padding: 0px 30px 20px 30px;
}
.legend-label {
    font-size: 18px;
    background-color: #224d5d;
    color: #e0f6ac;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;   
    border: 1px solid #72746a;
    padding:6px 14px;
}
.contactUs-legend-label-padding {
    padding:6px 60px;
}
.input-spacer {
    margin: 0 0 6px 0;
    line-height: 22px;
    width: 100%;
}
.input-spacer-contact-us {
    width: 100%;
}
.form-p-header {
    background-color: #ebf1de;
    padding: 1px 10px;
    color: #224d5d;
    font-weight: 600;
    margin-bottom: 3px;
    width: 100%;
}
fieldset p {
    margin: 0px 0 15px 0; 
    line-height: 24px;
}
.form-p-intro {
    font-weight: 600;
    margin-top: 20px;
    font-size: 14px;
}
.indent {
    margin-left: 10%;
}
.indent-15 {
    margin-left: 15%;
}
select {
    font: 15px/17px 'Questrial', arial, sans-serif;
    font-weight: 600;
    color: #4a4a4a;
    width:100%;
    margin-top: 6px;
    height: 1.85em;
    -webkit-appearance: none;
}
.disclaimer {
    font-size: 12px;
    line-height: 14px;
    margin: 20px 0 0;
    font-weight: 700;
}

/* ----- LABEL ALIGN ----- */

.area {
    display: block;
}
textarea {
    min-width: 100%;
    min-height: 100px;
    margin-top: 6px;
}


/* ----- SUBMIT/RESET ----- */

.inline {
    display: inline;
    margin: -6px 0px 10px 0px;
}
input[type=submit]{
    padding: 12px 0px;
    border-style: none;
    border: 0px;
    color: #ffffff;
    font: 20px/22px 'Raleway', arial, sans-serif;
    font-weight: 500;
    margin-right: 1%;
    width: 65%;
    background-color: #75b214;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}
input[type=submit]:hover{
    background-color:#f3950b;
    /* -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0; */
}
input[type=reset]{
    padding: 12px 0px;
    border-style: none;
    border: 0px;
    color: #ffffff;
    font: 20px/22px 'Raleway', arial, sans-serif;
    font-weight: 500;
    width: 32%;
    background-color: #75b214;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}
input[type=reset]:hover{
    background-color:#f3950b;
    /* -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; */
}
.submit-reset-block {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.larger-checkbox {
    width: 18px;
    height: 18px;
    vertical-align: sub;
}

/* ----- GOLF PACKAGES ----- */

.pkg-wrapper {
    width: 100%;
}
.pkg-container {
    border: 2px solid #d9e1c6;
    background-color: #f8f8f8;
    border-radius: 5px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 20px;
    min-height: 200px;
    width: 100%;
}
.pkg-title {
    font: 15px/18px 'Raleway', arial, sans- serif;
    font-weight: 600;
    background-color: #224d5d;
    width: 100%;
    text-align: center;
    color: #ffffff;
    padding: 12px 5px;
    margin: 0px 0;
    text-transform: uppercase;
}
.junior {
    background-color: #5f5f5f;
}
.pkg-title-orange {
    font-size: 22px; 
    font-family:'Questrial', arial, sans- serif;
    font-weight: 600;
    color: #f3950b;
    text-transform: uppercase;
}
.pkg-price {
    font: 52px/54px 'Roboto', arial, sans- serif; 
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #85a06f;
    margin: -6px 0 0px;
    letter-spacing: -3px;
}
.pkg-price-dolla-sign {
    vertical-align: super; 
    font-size: 24px;
}
.jr-color {
    color: #b3a95d;
}
.each-lesson-container ul {
    margin: 0px 0px 10px;
}
.each-lesson-container ul li { 
    font-size: 13px;
    line-height: 14px;
    font-family: 'Questrial', arial, sans-serif;
    font-weight: 600;
    color: #53676d;
    margin: 2px 5px 4px -15px;
    letter-spacing: -1px;
}
select.lesson-pkg {
    height: 30px;
    padding: 0 10px;
    width: 100%;
    letter-spacing: .25px;
}
.lesson-pano-wrapper {
    width: 100%;
}
.pkg-wrapper-col {
    width:25%;
}

/* ----- LESSON PKGS ----- */

.lesson-pkg-wrapper {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
        flex-flow: wrap;
}
.lessons-col {
    width: 23%;
}
.flex-ctn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    }
.each-lesson-container {
    border: 2px solid #d9e1c6;
    background-color: #f8f8f8;
    border-radius: 5px;
    overflow: hidden;
    min-height: 200px;
    width: 100%;
}
.lessons-margin {
    margin: 1%;
}
poster {
    border: none;
}
video { 
    background:transparent url("../images/video-poster.jpg") no-repeat 0 0;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}
label.area {
    font-weight:500;
}

/* ----- end LESSON PKGS ----- */

/* The message box is shown when the user clicks on the password field */
#message {
  display:none;
  background: #f1f1f1;
  color: #000;
  position: relative;
  padding: 20px;
  margin-top: 10px;
}

#message p {
  padding: 10px 35px;
  font-size: 18px;
}

/* Add a green text color and a checkmark when the requirements are right */
.valid {
  color: green;
}

.valid:before {
  position: relative;
  left: -35px;
  content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -35px;
  content: "✖";
}
video#videoId {
    max-height: 100vh;
    background-image: none;
    background-color: #052725;
}

/* ----- MEDIA QUERIES ----- */

@media screen and (max-width: 935px) {

.lessons-col {
    width: 47%;
}
select.indent {
    width: 100%;
    margin-left: 0;
}
.menu-item {
    margin: -15px 0px 0px 30px;
}
.pkg-price {
    font: 63px/65px 'Roboto', arial, sans- serif;
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #85a06f;
    margin: -2px 0 0px;
    letter-spacing: -2px;
}
.pkg-price-dolla-sign {
    vertical-align: super; 
    font-size: 24px;
}
.jr-color {
    color: #b3a95d;
}
.each-lesson-containerr ul {
    margin: 0px 0px 10px;
}
.each-lesson-container ul li { 
    font-size: 15px;
    line-height: 16px;
    font-family: 'Questrial', arial, sans-serif;
    font-weight: 600;
    color: #53676d;
    margin: 2px 8px 4px 5px;
    letter-spacing: -1px;
}
.col-3 {
    width: 50%;
}
a.btn {
    padding: 2% 2%;
}
}

/* ----- 900px ----- */

@media screen and (max-width: 900px) {
.col-3 {
    width: 50%;
}
.col-4.flex-ctn {
    width: 33.33%;
}
.col-4-golf-lessons {
    width: 100%;
    padding: 0 19px;
}
.col-8 {
    width: 100%;
}
.flagsticks-map {
    width: 50%!important;
    }
.pano-box {
    padding: 1% 3%;
    bottom: 50px;
    max-width: 60%;
}   
.logo {
    width: 225px;
    float: left;
}
.menu-item {
    margin: 10px 0px 0px 25px; 
}
.pano-box .triangle {
    margin: -9px auto 15px;
}
.lg-text {
    font-size: 38px;
    line-height: 40px;
    font-weight: 300;
}
.rev-margin {
    margin: 15px;
}
.lessons-col {
    width: 20%;
}
/* .col-4 {
    width: 100%;
} */
.form-weekday-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
.form-weekday-schedule {
    width: 50%;
    margin: 0 4px;
    background-color: #ffffff;
}
.form-weekday-schedule-contact-us {
    width: 100%;
    margin: 0 4px;
    /* background-color: #ffffff; */
}
.footer-text {
    text-align: center;  
}
.hide-side-promo {
    display: none!important;
}
.hide-bottom-promo {
    display: contents;
}
input[type=submit] {
    padding: 18px 0px;
}
input[type=reset]{
    width: 33.5%;
    padding: 18px 0px;
}
}
   
/* ----- 767px ----- */

@media screen and (max-width: 767px) {

.col-4.flex-ctn {
    width: 50%;
}   
.personal-info input {
    height: 35px;
}
.indent p label {
    font-size: 15px;
    line-height: 17px; 
}
.indent p input { 
    margin-top: 10px;
}    
fieldset {
    margin-top: 28px;   
}
select {
    font: 16px/18px 'Questrial', arial, sans-serif;
    font-weight: 600;
    height: 2.25em;
}
select.lesson-pkg {
    height: 35px;
    padding: 0 10px;
    width: 100%;
    letter-spacing: .25px;
}   
select.indent {
    width: 80%;
    margin-left: 0;
    margin-left: 10%;
}  
.footer-text {
    text-align: center;  
}
.block {
    width: 100%}
.menu-item {
    margin: 10px 0px 0px 25px; 
}
a.menu-item:hover {
    background-color: #133b4a;
}
a.menu-item.mobile.current {
    background-color: #133b4a;
}
.col-8 {
    width: 100%;
}
.legend-label {
    font-size: 18px;
    background-color: #224d5d;
    color: #e0f6ac;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
    border: 1px solid #72746a;
    padding: 2px 10px 8x 10px;
    }
.legend-triangle {
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 12px solid #72746a;
    margin: -8px auto 2px;
    } 
.inline {
    display: inline-block;
}
input[type=submit]{
    padding: 18px 0px;
    font: 24px/26px 'Raleway', arial, sans-serif;
    margin-right: 1%;
    width: 65%;
}
input[type=submit]:hover{
    background-color:#f3950b;
}
input[type=reset]{
    padding: 18px 0px;
    font: 24px/26px 'Raleway', arial, sans-serif;
    width: 33%;
}
input[type=reset]:hover{
    background-color:#f3950b;
}    
a.btn {
    font-size: 17px;
    line-height: 22px;
    padding: 14px 0;
    width: 100%;
    margin: auto;  
}
.promo-head {
    font-size: 21px;
    line-height: 23px;
    margin: 2% 0 3% 0;    
}
.promo-text {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin: -2% 0 2% 0;    
}
.col6-block-right {
    width: 100%; 
    display: block;
    float: left;
    padding-right: 0px;
}
.col6-block-left {
    width: 100%; 
    display: block;
    float: left;
    padding-left: 0px;
}
.col3-block-right {
    width: 50%; 
    display: inline;
    float: left;
    padding-right: 8px;
}
.col3-block-middle {
    width: 50%; 
    display: inline;
    float: left;
    padding: 0 8px;
}
.col3-block-left {
    width: 50%; 
    display: inline;
    float: left;
    padding-left: 8px;
}
.flagsticks-map {
    width: 100%!important;
}


/* ----- 755px ----- */

@media screen and (max-width: 755px) {
    
.col-4 {
    width: 100%;
}
.menu-wrapper #dropdown.open-hamburger {
    display: block;
}
.pano-box {
    display: block;
    position:static !important;
    max-width: 100%;
    border-radius: 0;
    background: rgba(15, 48, 60, 1.0);
    margin-top: -9px;
    padding-bottom: 4%;
    border: 2px ##72746a;
    border-style: solid none;
}
.menu-item {
    display: none;
}
.header-wrapper {
    min-height: 88px;
}
.login-btn {
    display: block;
    text-align: center;
    padding: 6px 20px;
    float: right;
    height: 50px;
    width: 75px;
    font-size: 17px;
    line-height: 19px;
}
#hidden {
    display: contents;
}
.no-round {
    border-radius: 0;
}
.lessons-col {
    width: 33.33%;
}
    
    
/* ----- DROPDOWNS ----- */

.mobile {
    display: block;
    padding: 22px 10px;
    margin: 0px;
    border-bottom: 1px solid #5b757f;
    font-size: 20px;
}
.menu-wrapper #dropdown {
    display: none;
}   
.hamburger-icon {
    font-size: 25px;
    padding: 15px;
}
.rev-margin {
    margin: 10px 0 -6px 0;
}
.img-half {
    width: 40%;
}
}


/* ----- 500px ----- */

@media screen and (max-width: 500px) {
    
.col3-block-right {
    width: 100%; 
    display: block;
    float: none;
    padding: 0px;
}
.col3-block-middle {
    width: 100%;
    display: block;
    float: none;
    padding: 0px;
}
.col-4.flex-ctn {
    width: 100%;
} 
.col-6 {
    width: 100%;
}
.logo {
    float: left;
    width: 150px;
    margin-top: 14px;
}
.login-btn {
    width: 55px;
    border: 2px solid #72746a;
    padding: 6px 10px;
    margin-left: 20px;
}
.login-btn-top-pad {
    padding: 14px 0 0 0;
}
.mobile {
    display: block;
    padding: 22px 10px;
    margin: 0px;
    border-bottom: 1px solid #5b757f;
    font-size: 20px;
    }
.menu-wrapper #dropdown {
    display: none;
}
a.btn {
    padding: 2% 1%;
}
.btn-new-account {
    padding: 3% 1%;
    font: 16px/18px 'Raleway', arial, sans-serif;
}
input.btn.inline {
    margin-bottom: 18px;
    padding: 4% 1%;
    font: 20px/22px 'Raleway', arial, sans-serif;
}
input[type=submit]{
    width:  65%;
}
input[type=reset]{
    width:33%;
}
th {
    font-size: 13px;
    line-height: 18px;
}
th, td {
    border: 2px solid #d5d7ce;
    padding: 15px 4px;
}
th, td {
    text-align: center;
}
td {
    font-size: 16px;
    line-height: 20px;
}
.lessons-col {
    width: 33.33%;
}
.each-lesson-container ul {
    margin: 0px 0px 10px;
}
.each-lesson-container ul li { 
    font-size: 13px;
    line-height: 14px;
    font-family: 'Questrial', arial, sans-serif;
    font-weight: 600;
    color: #53676d;
    margin: 2px 5px 4px -15px;
    /* letter-spacing: -1px; */
}
.pkg-price {
    font: 52px/54px 'Roboto', arial, sans- serif; 
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #85a06f;
    margin: -6px 0 0px;
    letter-spacing: -3px;
}
.form-weekday-wrapper {
    width: 100%;
    display: block;
}
.form-weekday-schedule {
    width: 100%;
    margin: 0 4px;
    background-color: #ffffff;
}
body {
    font-size: 1.05em;
}
fieldset p {
    font-size: 1.15em;
}
.indent-15 {
    margin-left: 0;
}
.img-half {
    width: 100%;
    padding-right: 0;
}
}

/* ----- RESOURCES ----- */

/* teal logo: #224d5d */
/* green: #75b214 */
/* teal: #224d5d */
/* putty: #c5caaa */
/* orange: #f3950b */
/* background: rgba(76, 175, 80, 0.1); /* 
/* table border: #d5d7ce */